def rot13(mot):
    r = ''
    for lettre in mot:
        r += chr((ord(lettre) + 13 - ord('a'))%26 
        + ord('a'))
    
    return r

def chiffrement_rot13(message):
    r = ''
    message = message.lower()
    for mot in message.split(' '):
        r += rot13(mot) + ' '

    return r

print(chiffrement_rot13('cheval indomptable'))